import { DM_Sans, Fira_Code as FontMono, Inter as FontSans } from "next/font/google"

export const fontSans = FontSans({
  subsets: ["latin"],
  variable: "--font-sans",
})

export const fontMono = FontMono({
  subsets: ["latin"],
  variable: "--font-mono",
})

export const dmSans = DM_Sans({
  subsets: ["latin"],
  variable: "--font-dm-sans",
});
